/* XPM */
static char *noname[] = {
/* width height ncolors chars_per_pixel */
"57 58 242 2",
/* colors */
"`` c #000000",
"`a c #B1B1B1",
"`b c #D02800",
"`c c #2F0900",
"`d c #ADADAD",
"`e c #8D1B00",
"`f c #ABABAB",
"`g c #1B0500",
"`h c #A82000",
"`i c #9F9F9F",
"`j c #651300",
"`k c #941C00",
"`l c #C32500",
"`m c #999999",
"`n c #040100",
"`o c #8F8F8F",
"`p c #D42900",
"`q c #6C1400",
"`r c #442400",
"`s c #C02500",
"`t c #1F0600",
"`u c #AC2100",
"`v c #7F7F7F",
"`w c #981D00",
"`x c #C72600",
"`y c #551000",
"`z c #841900",
"a` c #B32200",
"aa c #080200",
"ab c #696969",
"ac c #CE2700",
"ad c #951D00",
"ae c #771600",
"af c #3E0C00",
"ag c #595959",
"ah c #CB2700",
"ai c #107000",
"aj c #160400",
"ak c #4D4D4D",
"al c #532807",
"am c #FCFCFC",
"an c #FAFAFA",
"ao c #A31F00",
"ap c #474747",
"aq c #F8F8F8",
"ar c #F6F6F6",
"as c #8F1B00",
"at c #00AD00",
"au c #00AB00",
"av c #414141",
"aw c #F2F2F2",
"ax c #561100",
"ay c #00A900",
"az c #BE2400",
"b` c #00A300",
"ba c #EEEEEE",
"bb c #ECECEC",
"bc c #373737",
"bd c #008F00",
"be c #A01F00",
"bf c #008900",
"bg c #008300",
"bh c #007F00",
"bi c #007B00",
"bj c #007900",
"bk c #007700",
"bl c #2D2D2D",
"bm c #007500",
"bn c #007100",
"bo c #573C28",
"bp c #006F00",
"bq c #DADADA",
"br c #006B00",
"bs c #006900",
"bt c #006700",
"bu c #006500",
"bv c #060100",
"bw c #252525",
"bx c #D62900",
"by c #005F00",
"bz c #005D00",
"c` c #D4D4D4",
"ca c #005B00",
"cb c #005900",
"cc c #641300",
"cd c #D2D2D2",
"ce c #202120",
"cf c #005300",
"cg c #1F1F1F",
"ch c #D0D0D0",
"ci c #004F00",
"cj c #132D13",
"ck c #004B00",
"cl c #004900",
"cm c #004700",
"cn c #1B1B1B",
"co c #004500",
"cp c #004300",
"cq c #171717",
"cr c #151515",
"cs c #C4C4C4",
"ct c #003100",
"cu c #002F00",
"cv c #320A00",
"cw c #002B00",
"cx c #002900",
"cy c #0F0F0F",
"cz c #002300",
"d` c #0C0D0C",
"da c #001F00",
"db c #001D00",
"dc c #001B00",
"dd c #001900",
"de c #090909",
"df c #001700",
"dg c #001500",
"dh c #060706",
"di c #050505",
"dj c #000D00",
"dk c #430C00",
"dl c #000B00",
"dm c #0A0200",
"dn c #721500",
"do c #000700",
"dp c #000500",
"dq c #000300",
"dr c #010101",
"ds c #000100",
"dt c #681400",
"du c #A4A4A4",
"dv c #763800",
"dw c #CD2700",
"dx c #C32600",
"dy c #511000",
"dz c #480F01",
"e` c #9B1E00",
"ea c #8C8C8C",
"eb c #CA2700",
"ec c #290800",
"ed c #848484",
"ee c #808080",
"ef c #7E7E7E",
"eg c #010000",
"eh c #D12800",
"ei c #787878",
"ej c #BD2400",
"ek c #747474",
"el c #6E6E6E",
"em c #370A00",
"en c #BA2400",
"eo c #626262",
"ep c #D52900",
"eq c #4F2500",
"er c #921C00",
"es c #545454",
"et c #0C0B0A",
"eu c #160500",
"ev c #FFFFFF",
"ew c #4C4C4C",
"ex c #1A1A11",
"ey c #FDFDFD",
"ez c #0C0200",
"f` c #4A4A4A",
"fa c #FBFBFB",
"fb c #020100",
"fc c #444444",
"fd c #F5F5F5",
"fe c #F3F3F3",
"ff c #00AC00",
"fg c #00AA00",
"fh c #00A800",
"fi c #F1F1F1",
"fj c #00A600",
"fk c #851900",
"fl c #00A400",
"fm c #00A200",
"fn c #009C00",
"fo c #130300",
"fp c #009800",
"fq c #EBEBEB",
"fr c #009400",
"fs c #090200",
"ft c #E9E9E9",
"fu c #009200",
"fv c #008C00",
"fw c #E5E5E5",
"fx c #008600",
"fy c #008400",
"fz c #007E00",
"g` c #007C00",
"ga c #007A00",
"gb c #DFDFDF",
"gc c #007400",
"gd c #821900",
"ge c #007200",
"gf c #006E00",
"gg c #006C00",
"gh c #006A00",
"gi c #006600",
"gj c #006400",
"gk c #D7D7D7",
"gl c #006200",
"gm c #2B1400",
"gn c #005A00",
"go c #005800",
"gp c #005600",
"gq c #005400",
"gr c #005000",
"gs c #5A1100",
"gt c #004E00",
"gu c #004C00",
"gv c #CDCDCD",
"gw c #B82300",
"gx c #004400",
"gy c #004200",
"gz c #004000",
"h` c #C9C9C9",
"ha c #003E00",
"hb c #003C00",
"hc c #003A00",
"hd c #060403",
"he c #003600",
"hf c #3C0C00",
"hg c #D32800",
"hh c #002E00",
"hi c #002C00",
"hj c #0D160D",
"hk c #C92700",
"hl c #0E0E0E",
"hm c #BDBDBD",
"hn c #001E00",
"ho c #4D0E00",
"hp c #001200",
"hq c #7C1700",
"hr c #B7B7B7",
"hs c #000E00",
"ht c #0B0501",
"hu c #B5B5B5",
"hv c #000A00",
"hw c #000800",
"hx c #020202",
"hy c #000200",
/* pixels */
"evevevevevevevevevevevevevh``o`v`mgbevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevev",
"evevevevevevevevevevevfees``dbdadfbw`aevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevev",
"evevevevevevevevevevbbakcxgcatatfgg`ddeocseyevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevevev",
"evevevevevevevevevambccmfhatfjbfbpfxbdckdqeoanevevevevevevevevevevevevevevevevevevevevevevevevaqevevevevevevevevev",
"evevevevevevevevev`odgfhfjbuhibsbycfcabufpgrcehmfaevevduelevevevevevevevevevevftekakeschevevh`hl`aevevevevevevevev",
"evevevevevevevev`ihjbifygqbgbubkfybzbgbmbzatbydqcgef`mcjhjavekanevevevevevev`icycxbzgzd`ewabbldc``fwevevevevevevev",
"evevevevevevevancggfbfgjghbngubugebhgpfygtbrfgfpbndacngzexdgcubwfeeveveveveacjbgatfjgggphhdpgxcwcefeevevevevevevev",
"evevevevevevevduhycohbgpgxhbcihchbgughghbjglgtfratfnhnha`rexcbdqbc`dhmelavdcfnatbhcxgebggackhpewfqevevevevevevevev",
"evevevevevevc`cndqhbcxdj``````djcigqckgybtgggccugcatbzhwhb`raicfhadh``djgyfzbnbyggbnbhgrhwdeeiftevevevevevevevevev",
"evevevevevbqd`dldadf````dshibkb`atatatfmgacfcxclcfgugackdagucfdqdbgzbzcagycobnbjgggjcphpcqcdevevevevevevevevevevev",
"evevevevevan`o````````dsbtatatatatatatbfgnbygibucmdbcocfcohi`rgm````dodcgnbjgpgjcmdddpcr`aevevevevevevevevevevevev",
"evevevevevhrcnhvhscpbnfpatatatatatb`gng`fgatatfnbkddczdiavcgeueqhtekagcq````hwdo````bwgbevevevevevevevevevevevevev",
"evevevev`fcggqayatatatatatatatbdgobrfnatatggctcwhahsblbaev`o``gmeqcgaqar`mf`cnbcefgkfaevevevevevevevevevevevevevev",
"evevevgvd`g`atatatatatatatfybybdffataubdgybtgohs``cnek`ifwarhlaldvgmhuevevevevevevevevaqhr`ibaevevevevevevevevevev",
"evevaqbwbkatatatatatatfugjfmatfmbtgrbrbugqcx````dmajajajhtcrcyhtaleqabevevevfqfw`fekbld`ajdmdhcnesc`evevevevevevev",
"evaneigzatatatatatfnbtbdatfmghgxhchbctdf``bvdkerfk`ubxbxengsaj``dvalcnekabblhd`gdy`qao`xbxebe`cc`ceteaawevevevevev",
"evduhpfuatatatatbjgufhatfuhbgrgngudg``ajaegwbx`eez`qac`x`khgeb`gdveqeuhf`yfka`bxazepbxbxbxbxbxbxbxae`nblgkevevevev",
"evekciatatatatbhbuatatbggqbmgfct``fb`yahbxbxbxer`haohq`h`ee``uemalgmaxbxbx`xhqdyafbebxbxbxbxbxbxbxbx`zaaf`chevevev",
"evescbatatatfxfzatatfrhhghck``fb`cbebxbxbxbxbxbxbxbxbxaoemgsaeajdveuax`paddygwbxbxbxbxbxbxdwfkbxbxbxbx`wfsblfdevev",
"evakcbatatfjggatatauctgchb``ecenbxbxbxbxbxbxbxbxbxbxbxbxbx`bergsgmht`q`edxbxbxbxbxbxbxbx`laleoe`bxbxbxbxaofseeevev",
"ficybratatbiflatatg`gxfzdjdm`xbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxep`behbxbxbxbxbxbxbxbxbxbx`jcsftdzbxbxbxbxbxaxdigkev",
"eiddffatfjfuatatathbbnctbvccbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbx`kduevdzbxbxbxbxbxer``bcfa",
"apcoatatfxayatatfphhdj``hobxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbx`k`fevdzbxbxbxbxbxebfs``gv",
"dsfratffbgatatatcmcx``fodwbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxenbo`f`ybxbxbxbxbxbxdk```o",
"ddatatfpbkatatatczcz```qbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxeh`khkbxbxbxbxbxbxdn``av",
"dsb`atbufvatatathp``emhgbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbx`s````",
"``giathcfmatatfmdp`nenbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxcv``",
"cycoatciatatflcx``dtbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxgs``",
"apheayg`atatcm`````wbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbx`z``",
"abdabjfratfudgbc```hbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxcc``",
"`vdagjfmgjhvedft```sbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxhf``",
"`vdagabudqedfafi``azbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxhf``",
"`vdjcphvabfaevaqcye`bxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxep`t``",
"`vdqcwcqfievevevcngdbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxdx``f`",
"fccidceoevevevevfcaxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxas```d",
"hsgcdrhmeveveveveaezdwbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxdt``gk",
"eod`gvevevevevevcd```sbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxafcqam",
"fdawevevevevevevevcn`qbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbx`p`gekev",
"evevevevevevevevevabfsebbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbx`h``hrev",
"evevevevevevevevevfwdh`kbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxgsceeyev",
"evevevevevevevevevevbc`cehbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxdwaaefevev",
"evevevevevevevevevevcdhxaebxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxhqdrh`evev",
"evevevevevevevevevevevagfs`lbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxcvblevevev",
"evevevevevevevevevevevbbcncv`pbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxaodrduevevev",
"evevevevevevevevevevevevhrhx`ybxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxepdzavevevevev",
"evevevevevevevevevevevevev`oegadbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbx`edrhuevevevev",
"evevevevevevevevevevevevevevakfsejbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxeb`tesevevevevev",
"evevevevevevevevevevevevevevbbd`hfbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbx`qdrhmevevevevev",
"evevevevevevevevevevevevevevev`iaaa`bxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxazbvagevevevevevev",
"evevevevevevevevevevevevevevevevap`t`pbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxepdkbwawevevevevevev",
"evevevevevevevevevevevevevevevevgbhxadbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxccdecsevevevevevevev",
"evevevevevevevevevevevevevevevevevbccv`pbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbx`k``edevevevevevevevev",
"evevevevevevevevevevevevevevevevev`f```zbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxgwezavevevevevevevevevev",
"evevevevevevevevevevevevevevevevevarbc`tahbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxdxeccqfqevevevevevevevevev",
"evevevevevevevevevevevevevevevevevevcscrafehbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbxbx`bhodehuevevevevevevevevevev",
"evevevevevevevevevevevevevevevevevevevcsfc`cejbxbxbxbxbxbxbxbxbx`u`z`z`za`ehbxbxbxbx`semcnhrevevevevevevevevevevev",
"evevevevevevevevevevevevevevevevevevevevbqblece`bxbxbxbxbxepasdkhdbcbcde``eu`j`zhq`ydmaggbevevevevevevevevevevevev",
"evevevevevevevevevevevevevevevevevevevevevarel`ndy`kbxendncv``escdevevfe`aekcy````dheeevevevevevevevevevevevevevev"
};
